PYTONE(1)

NAME
pytone - music jukebox for your audio files

SYNOPSIS
pytone [options]

DESCRIPTION
PyTone is a music jukebox written in Python, that helps you to play and organize your audio (ogg, mp3) files. It supports several external players (mpg321, mpg123, and xmms) as well as one internal player based on libmad and libvorbis, respectively.

OPTIONS
-h, --help shows this help

-c, --config <filename>
    read config from <filename>

-d, --debug <filename>
    enable debugging output (into <filename>)

-r, --rebuild
    rebuild all databases

SEE ALSO
The full documentation for PyTone

AUTHOR
PyTone was written by Jörg Lehmann <joerg@luga.de>. This manpage was written by Alexander Wirt <formorer@debian.org> for the Debian Distribution.